<template>
    <q-page padding class="flex-center">
    <q-field
    error-label="Please type your name or id"
  >
    <q-input
      type="text"
      v-model="email"
      float-label="Input name or ID"
    />
  </q-field>
<br>
   <q-field
    error-label="Please type your password"
  >
    <q-input
      type="password"
      float-label="Password"
    />
  </q-field>
  <q-btn label="LOGIN" />

    </q-page>
</template>
<script>
export default {
  name: 'login'
}
</script>
<style>

</style>
